 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"FLIR:Value3" = "Value 3";
"FLIR:Value2" = "Value 2";
"FLIR:Value1" = "Value 1";
"FLIR:Value0" = "Value 0";
"FLIR:UnknownTemperature2" = "Unknown Temperature 2";
"FLIR:UnknownTemperature1" = "Unknown Temperature 1";
"FLIR:UnknownTemperature" = "Unknown Temperature";
"FLIR:UnknownSerial4" = "Unknown Serial 4";
"FLIR:UnknownSerial3" = "Unknown Serial 3";
"FLIR:UnknownSerial2" = "Unknown Serial 2";
"FLIR:UnknownSerial1" = "Unknown Serial 1";
"FLIR:UnknownNumber" = "Unknown Number";
"FLIR:Units" = "Units";
"FLIR:UnderflowColor" = "Underflow Color";
"FLIR:ThumbnailImage" = "Küçük Resim";
"FLIR:SoftwareComponents" = "Software Components";
"FLIR:SequenceFrameNumber" = "Sequence Frame Number";
"FLIR:SensorWidth" = "Sensor Width";
"FLIR:SensorHeight" = "Sensor Height";
"FLIR:RelativeHumidity" = "Relative Humidity";
"FLIR:ReflectedApparentTemperature" = "Reflected Apparent Temperature";
"FLIR:ReferenceTemperature" = "Reference Temperature";
"FLIR:Real2IR" = "Real 2 IR";
"FLIR:Reading4Value" = "Reading 4 Value";
"FLIR:Reading4Units:36" = "g/kg";
"FLIR:Reading4Units:29" = "rel";
"FLIR:Reading4Units:27" = "%";
"FLIR:Reading4Units:13" = "C";
"FLIR:Reading4Units" = "Reading 4 Units";
"FLIR:Reading4Device" = "Reading 4 Device";
"FLIR:Reading4Description:9" = "IR Temperature";
"FLIR:Reading4Description:8" = "Air Temperature";
"FLIR:Reading4Description:7" = "Dew Point";
"FLIR:Reading4Description:3" = "Moisture";
"FLIR:Reading4Description:11" = "Difference Temperature";
"FLIR:Reading4Description:0" = "Humidity";
"FLIR:Reading4Description" = "Reading 4 Description";
"FLIR:Reading3Value" = "Reading 3 Value";
"FLIR:Reading3Units:36" = "g/kg";
"FLIR:Reading3Units:29" = "rel";
"FLIR:Reading3Units:27" = "%";
"FLIR:Reading3Units:13" = "C";
"FLIR:Reading3Units" = "Reading 3 Units";
"FLIR:Reading3Device" = "Reading 3 Device";
"FLIR:Reading3Description:9" = "IR Temperature";
"FLIR:Reading3Description:8" = "Air Temperature";
"FLIR:Reading3Description:7" = "Dew Point";
"FLIR:Reading3Description:3" = "Moisture";
"FLIR:Reading3Description:11" = "Difference Temperature";
"FLIR:Reading3Description:0" = "Humidity";
"FLIR:Reading3Description" = "Reading 3 Description";
"FLIR:Reading2Value" = "Reading 2 Value";
"FLIR:Reading2Units:36" = "g/kg";
"FLIR:Reading2Units:29" = "rel";
"FLIR:Reading2Units:27" = "%";
"FLIR:Reading2Units:13" = "C";
"FLIR:Reading2Units" = "Reading 2 Units";
"FLIR:Reading2Device" = "Reading 2 Device";
"FLIR:Reading2Description:9" = "IR Temperature";
"FLIR:Reading2Description:8" = "Air Temperature";
"FLIR:Reading2Description:7" = "Dew Point";
"FLIR:Reading2Description:3" = "Moisture";
"FLIR:Reading2Description:11" = "Difference Temperature";
"FLIR:Reading2Description:0" = "Humidity";
"FLIR:Reading2Description" = "Reading 2 Description";
"FLIR:Reading1Value" = "Reading 1 Value";
"FLIR:Reading1Units:36" = "g/kg";
"FLIR:Reading1Units:29" = "Relative";
"FLIR:Reading1Units:27" = "%";
"FLIR:Reading1Units:13" = "C";
"FLIR:Reading1Units" = "Reading 1 Units";
"FLIR:Reading1Device" = "Reading 1 Device";
"FLIR:Reading1Description:9" = "IR Temperature";
"FLIR:Reading1Description:8" = "Air Temperature";
"FLIR:Reading1Description:7" = "Dew Point";
"FLIR:Reading1Description:3" = "Moisture";
"FLIR:Reading1Description:11" = "Difference Temperature";
"FLIR:Reading1Description:0" = "Humidity";
"FLIR:Reading1Description" = "Reading 1 Description";
"FLIR:RawValueRange" = "Raw Value Range";
"FLIR:RawValueMedian" = "Raw Value Median";
"FLIR:RawThermalImageWidth" = "Raw Thermal Image Width";
"FLIR:RawThermalImageType" = "Raw Thermal Image Type";
"FLIR:RawThermalImageHeight" = "Raw Thermal Image Height";
"FLIR:RawThermalImage" = "Raw Thermal Image";
"FLIR:RawDataByteOrder" = "Raw Data Byte Order";
"FLIR:PlanckR2" = "Planck R2";
"FLIR:PlanckR1" = "Planck R1";
"FLIR:PlanckO" = "Planck O";
"FLIR:PlanckF" = "Planck F";
"FLIR:PlanckB" = "Planck B";
"FLIR:PiPY2" = "PiP Y2";
"FLIR:PiPY1" = "PiP Y1";
"FLIR:PiPX2" = "PiP X2";
"FLIR:PiPX1" = "PiP X1";
"FLIR:PeakSpectralSensitivity" = "Peak Spectral Sensitivity";
"FLIR:PartNumber" = "Part Number";
"FLIR:Param3" = "Param 3";
"FLIR:Param2" = "Param 2";
"FLIR:Param1" = "Param 1";
"FLIR:Param0" = "Param 0";
"FLIR:PaletteStretch" = "Palette Stretch";
"FLIR:PaletteName" = "Palette Name";
"FLIR:PaletteMethod" = "Palette Method";
"FLIR:PaletteFileName" = "Palette File Name";
"FLIR:PaletteColors" = "Palette Colors";
"FLIR:Palette" = "Palette";
"FLIR:PaintImageWidth" = "Paint Image Width";
"FLIR:PaintImageType" = "Paint Image Type";
"FLIR:PaintImageHeight" = "Paint Image Height";
"FLIR:PaintImage" = "Paint Image";
"FLIR:PaintByteOrder" = "Paint Byte Order";
"FLIR:OverflowColor" = "Overflow Color";
"FLIR:Optics" = "Optics";
"FLIR:OffsetY" = "Offset Y";
"FLIR:OffsetX" = "Offset X";
"FLIR:ObjectDistance" = "Object Distance";
"FLIR:Meas1Type:8" = "Difference";
"FLIR:Meas1Type:7" = "Unused";
"FLIR:Meas1Type:6" = "Alarm";
"FLIR:Meas1Type:5" = "Endpoint";
"FLIR:Meas1Type:4" = "Line";
"FLIR:Meas1Type:3" = "Ellipse";
"FLIR:Meas1Type:2" = "Area";
"FLIR:Meas1Type:1" = "Spot";
"FLIR:Meas1Type" = "Meas 1 Type";
"FLIR:Meas1Params" = "Meas 1 Params";
"FLIR:Meas1Label" = "Meas 1 Label";
"FLIR:MainBoard" = "Main Board";
"FLIR:LensSerialNumber" = "Lens Serial Number";
"FLIR:LensPartNumber" = "Lens Part Number";
"FLIR:LensModel" = "Lens Model";
"FLIR:Label3" = "Label 3";
"FLIR:Label2" = "Label 2";
"FLIR:Label1" = "Label 1";
"FLIR:Label0" = "Label 0";
"FLIR:Isotherm2Color" = "Isotherm 2 Color";
"FLIR:Isotherm1Color" = "Isotherm 1 Color";
"FLIR:ImageWidth" = "İmaj genişliği";
"FLIR:ImageType:3" = "Object Signal Difference";
"FLIR:ImageType:2" = "Object Signal";
"FLIR:ImageType:1" = "Temperature Difference";
"FLIR:ImageType:0" = "Temperature";
"FLIR:ImageType" = "Image Type";
"FLIR:ImageTemperatureMin" = "Image Temperature Min";
"FLIR:ImageTemperatureMax" = "Image Temperature Max";
"FLIR:ImagePixelFormat:3" = "8-byte double";
"FLIR:ImagePixelFormat:2" = "4-byte float";
"FLIR:ImagePixelFormat:1" = "4-byte long integer";
"FLIR:ImagePixelFormat:0" = "2-byte short integer";
"FLIR:ImagePixelFormat" = "Image Pixel Format";
"FLIR:ImageHeight" = "İmaj yüksekliği";
"FLIR:ImageDataOffset" = "Image Data Offset";
"FLIR:IRWindowTransmission" = "IR Window Transmission";
"FLIR:IRWindowTemperature" = "IR Window Temperature";
"FLIR:GainDeadMapImageWidth" = "Gain Dead Map Image Width";
"FLIR:GainDeadMapImageType" = "Gain Dead Map Image Type";
"FLIR:GainDeadMapImageHeight" = "Gain Dead Map Image Height";
"FLIR:GainDeadMapImage" = "Gain Dead Map Image";
"FLIR:GainDeadMapByteOrder" = "Gain Dead Map Byte Order";
"FLIR:GPSMapDatum" = "Geodetik veri kullanıldı";
"FLIR:GPSLongitude" = "Boylam";
"FLIR:GPSLatitude" = "Enlem";
"FLIR:GPSAltitude" = "Yükseklik";
"FLIR:GIXIVer" = "GIXI Ver";
"FLIR:GIPC_CPLD" = "GIPC CPLD";
"FLIR:GIPCVer" = "GIPC Ver";
"FLIR:GIDPVer" = "GIDP Ver";
"FLIR:GIDCVer" = "GIDC Ver";
"FLIR:FrameRate" = "Kare Hızı";
"FLIR:FocusStepCount" = "Focus Step Count";
"FLIR:FocusDistance" = "Focus Distance";
"FLIR:FilterSerialNumber" = "Filter Serial Number";
"FLIR:FilterPartNumber" = "Filter Part Number";
"FLIR:FilterModel" = "Filter Model";
"FLIR:FieldOfView" = "Field Of View";
"FLIR:FPFVersion" = "FPF Version";
"FLIR:FLIR_Unknown" = "FLIR Unknown";
"FLIR:ExternalTriggerCount" = "External Trigger Count";
"FLIR:EstimatedAtmosphericTrans" = "Estimated Atmospheric Trans";
"FLIR:Emissivity" = "Emissivity";
"FLIR:EmbeddedImageWidth" = "Embedded Image Width";
"FLIR:EmbeddedImageType" = "Embedded Image Type";
"FLIR:EmbeddedImageHeight" = "Embedded Image Height";
"FLIR:EmbeddedImageByteOrder" = "Embedded Image Byte Order";
"FLIR:EmbeddedImage" = "Embedded Image";
"FLIR:EmbeddedAudioFile" = "Embedded Audio File";
"FLIR:DetectorBoard" = "Detector Board";
"FLIR:Detector" = "Detector";
"FLIR:DateTimeOriginal" = "Orjinal Tarih & Zaman";
"FLIR:DateTimeGenerated" = "Date/Time Generated";
"FLIR:CreatorSoftware" = "Creator Software";
"FLIR:ComputedAtmosphericTrans" = "Computed Atmospheric Trans";
"FLIR:CoarseMapImageWidth" = "Coarse Map Image Width";
"FLIR:CoarseMapImageType" = "Coarse Map Image Type";
"FLIR:CoarseMapImageHeight" = "Coarse Map Image Height";
"FLIR:CoarseMapImage" = "Coarse Map Image";
"FLIR:CoarseMapByteOrder" = "Coarse Map Byte Order";
"FLIR:CameraTemperatureRangeMin" = "Camera Temperature Range Min";
"FLIR:CameraTemperatureRangeMax" = "Camera Temperature Range Max";
"FLIR:CameraTemperatureMinWarn" = "Camera Temperature Min Warn";
"FLIR:CameraTemperatureMinSaturated" = "Camera Temperature Min Saturated";
"FLIR:CameraTemperatureMinClip" = "Camera Temperature Min Clip";
"FLIR:CameraTemperatureMaxWarn" = "Camera Temperature Max Warn";
"FLIR:CameraTemperatureMaxSaturated" = "Camera Temperature Max Saturated";
"FLIR:CameraTemperatureMaxClip" = "Camera Temperature Max Clip";
"FLIR:CameraSoftware" = "Camera Software";
"FLIR:CameraSerialNumber" = "Camera Serial Number";
"FLIR:CameraScaleMin" = "Camera Scale Min";
"FLIR:CameraScaleMax" = "Camera Scale Max";
"FLIR:CameraPartNumber" = "Camera Part Number";
"FLIR:CameraModel" = "Camera Model";
"FLIR:CameraInfoByteOrder" = "Camera Info Byte Order";
"FLIR:CamCore" = "Cam Core";
"FLIR:CalculatedScaleMin" = "Calculated Scale Min";
"FLIR:CalculatedScaleMax" = "Calculated Scale Max";
"FLIR:BelowColor" = "Below Color";
"FLIR:Battery" = "Battery";
"FLIR:BAVPVer" = "BAVP Ver";
"FLIR:BALPVer" = "BALP Ver";
"FLIR:BAHPVer" = "BAHP Ver";
"FLIR:AtmosphericTransX" = "Atmospheric Trans X";
"FLIR:AtmosphericTransBeta2" = "Atmospheric Trans Beta 2";
"FLIR:AtmosphericTransBeta1" = "Atmospheric Trans Beta 1";
"FLIR:AtmosphericTransAlpha2" = "Atmospheric Trans Alpha 2";
"FLIR:AtmosphericTransAlpha1" = "Atmospheric Trans Alpha 1";
"FLIR:AtmosphericTemperature" = "Atmospheric Temperature";
"FLIR:ActualScaleMin" = "Actual Scale Min";
"FLIR:ActualScaleMax" = "Actual Scale Max";
"FLIR:AboveColor" = "Above Color";
